@charset "utf-8";
/* CSS Document */
#main_visual {
}
#main_visual .p-mainVisual__textLayer {
    background: url(../../../../uploads/mainv_txt.svg) no-repeat center top 38%;
    background-size: 50%;
    text-indent: -9999px;
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle em {
  background: -webkit-linear-gradient(transparent 70%, #f3f08a 0%);
  background: linear-gradient(transparent 70%, #f3f08a 0%);
}
#main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
  font-size: 1.6rem;
  color: var(--color_main);
  font-weight: 600;
}
.post_content .wp-block-group.alignfull.has-background {
  padding-top: 5em !important;
  padding-bottom: 5em;
}
.post_content #access .swell-block-column {
  border: solid 1px var(--color_text);
  color: var(--color_text);
}
.post_content #access .swell-block-column h3 {
    background: url(../../../../uploads/favicon_taiyo1.png) no-repeat center left;
    background-size: contain;
    font-size: 1.7rem;
    padding-left: 45px;
}

@media all and (min-width: 960px){ */
/*メインイメージ*/
  #main_visual {
    width: 100%;
  }
  #main_visual .p-mainVisual__textLayer {
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText span em br {
    display: none;
  }
  /* #main_visual .p-mainVisual__inner {
    height: calc(100vh - 146px);
  }
  #main_visual .c-filterLayer__img {
    left: 35%;
    position: relative;
  }
  #main_visual .p-mainVisual__img {
    object-position: top;
    width: 65%;
  }
  #main_visual .p-mainVisual__textLayer {
    background: url(../../assets/img/mainv_txt.png) no-repeat;
    background-size: 53% auto;
    max-width: none;
  } */
  .post_content > div {
    padding: 2.5em 0 3em;
  }
  .post_content h2 {
    border: none;
    padding: 0;
    margin: 0;
  }
  /* footer#footer {
    margin-top: 0;
  } */
}


  /* chrome safari opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) {
  }
  /* chrome opera */
  @media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  }
  /* Firefox */
  @-moz-document url-prefix() {
  }
